RubyGems Navigation menu

saki 0.1.2

Cucumber scenarios are long and confusing sometimes. Release yourself from the tyranny of client-centered specing!

Gemfile
          gem 'saki', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install saki -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • Nate Kidwell

Owners:

Total downloads 12,193

For this version 1,174

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - October 16, 2010 (11.5 KB)
  2. 0.1.3 - October 15, 2010 (11.5 KB)
  3. 0.1.2 - October 15, 2010 (11.5 KB)
  4. 0.1.1 - September 19, 2010 (10.5 KB)
  5. 0.1.0 - August 31, 2010 (10 KB)
Show all versions (10 total)

Development Dependencies: